Subject: Comments on Charter

From: "T. M. Danninger ((919)-254-6328)" <[email-masked]>
Date: Mon, 7 Jun 93 17:23:56 EDT

Reference: Draft SIG Charter

As we've planned to discuss this subject at the upcoming meeting I'll
keep these comments short.  However, based on the two notes on this
subject I thought I'd add a little explanation for the rationale behind
the draft.

There is an entire spectrum of formality from which we can choose and
upon which we can base our charter.  The sense I picked up from the brief
lunch meeting (and which I support) was to be near one end of that
spectrum.  Specifically, the end I had in mind was one that combined
close association with the AIW, using their rules and facilities;
adding missing function to the DLSw RFC and submitting an RFC to
the IETF as rapidly as possible so we all can get on with our efforts.
Another approach is a more formal, arms-length from the AIW standards
approach.  Formal voting; electing chairman; reviewing base technology
other than DLSw; etc. all might make more sense with this type of approach.
Also, would take us significantly longer to achieve our objective of a
DLSw based standard we can use to interoperate with.

It ought to be an interesting first meeting.

Regards,

Tom D.